prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: LASH
Description: Audio session management
Requires: jack
Version: 0.5.4
Libs: -llash
Libs.static: -lpthread -luuid
Cflags: -I${includedir}/lash-1.0
